@font-face {
  font-family: NotoSans;
  src: url('/fonts/NotoSans-Thin.woff') format('woff');
  font-weight: 100;
}
@font-face {
  font-family: NotoSans;
  src: url('/fonts/NotoSans-Light.woff') format('woff');
  font-weight: normal;
}
@font-face {
  font-family: NotoSans;
  src: url('/fonts/NotoSans-Regular.woff') format('woff');
  font-weight: 400;
}
@font-face {
  font-family: NotoSans;
  src: url('/fonts/NotoSans-Medium.woff') format('woff');
  font-weight: 600;
}
@font-face {
  font-family: NotoSans;
  src: url('/fonts/NotoSans-Bold.woff') format('woff');
  font-weight: 800;
}
@font-face {
  font-family: NotoSans;
  src: url('/fonts/NotoSans-Black.woff') format('woff');
  font-weight: 900;
}
    
* {margin: 0; padding: 0; box-sizing: border-box;}
ul {list-style: none;}
a {text-decoration: none;}
table {border-collapse: collapse;}
	
#header_wrap, #footer_wrap {}
#header_wrap h1 {padding: 40px 0; line-height: 0;}
.section_cont {display: block; width: 1100px; height: 100%; margin: 0 auto; font-size: 14px; font-family: 'NotoSans'; color: #222;}
.lan_wrap {line-height: 0;}
.lan_wrap > div {text-align: center;}

.cont_wrap {display: inline-block; width: 100%;}
.cont_w2, .cont_w3 {float: left; display: inline-block; margin-left: 2%; line-height: 1;}
.cont_w2 { width: 49%;}
.cont_w3 {width: 32%;}
.cont_w2:first-child, .cont_w3:first-child {margin-left: 0;}

.lan_wrap + #footer_wrap {border-top: 1px solid #e1e1e1;}
#footer_wrap .section_cont {padding: 40px 0;}
.footer_top {display: inline-block; width: 100%; text-align: center; background: #151515;}
.footer_top > ul {display: inline-block;}
.footer_top > ul > li {float: left; position: relative; display: inline-block; font: normal 16px/48px "NotoSans";}
.footer_top > ul > li:before {content: ''; display: inline-block; width: 1px; height: 15px; margin: 18px 18px 0 18px; vertical-align: top; background: #8f8f8f;}
.footer_top > ul > li:first-child:before {display: none;}
.footer_top > ul > li > a {color: #fdfdfd;}
.com_info {display: inline-block; width: 100%;}
.com_info > p, .com_info > p > span {font-size: 13px;}
.com_info > p {float: left;}
.com_info > p:after {content: ''; display: inline-block; width: 1px; height: 12px; margin: 0 12px; background: #e1e1e1;}
.com_info > p:last-child:after {display: none; margin: 0;}
.com_info > p > span:after {content: ':'; margin: 0 2px;}

.mo_only {display: none;}

@media (max-width: 1200px) {
	.pc_only {display: none;}
	.mo_only {display: block;}
	#header_wrap, #footer_wrap, .lan_wrap, .section_cont {width: 100%;}
	.section_cont {width: 100%; padding: 0 10px;}
	img {width: 100%; height: auto;}
	
	#header_wrap h1 {padding: 10px 0;}
	#header_wrap h1 > img {width: auto;}
}
@media (max-width: 720px) {
	#header_wrap h1 > img {width: 80px;}
	#footer_wrap .section_cont {padding: 20px 10px;}
	.footer_top > ul > li {font: normal 14px/36px "NotoSans";}
	.footer_top > ul > li:before {height: 12px; margin: 14px 12px 0 12px;}
}